
/* Class = "NSWindow"; title = "Transmit"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Importing Servers…"; ObjectID = "ic8-hH-Svs"; */
// "ic8-hH-Svs.title" = "--$$ STRING IS MISSING $$--";
